\subsection{ST[128] - Position Management}

\begin{longtable}{p{\textwidth}}
\toprule
\rowcolor{yellow!30} The position management service type provides the capability to report the spacecraft position.\\
\midrule
\rowcolor{gray!20}\textbf{ST[128] - position reporting subservice}\\
\midrule
The position reporting subservice shall provide the capability to generate a position report.\\
Note: The corresponding message type is TM[128,2].\\
\midrule
\rowcolor{gray!20}\textbf{ST[128] - position reporting control subservice}\\
\midrule
The position reporting control subservice shall provide the capability to set the position report generation rate.\\
Note: The corresponding message type is TC[128,1].\\
\bottomrule
\end{longtable}